MyGUI 3.2.2

Data Structures | Namespaces | Typedefs
MyGUI_MenuControl.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Types.h"`
`#include "MyGUI_MenuItemType.h"`
`#include "MyGUI_Widget.h"`
`#include "MyGUI_Any.h"`
`#include "MyGUI_EventPair.h"`
`#include "MyGUI_ControllerFadeAlpha.h"`
`#include "MyGUI_IItem.h"`
`#include "MyGUI_IItemContainer.h"`

Go to the source code of this file.

## Data Structures
class | MyGUI::MenuControl
| MenuControl properties. MenuControl_skin_childs Skin childs. MenuControl widget description should be here. More...
struct | MyGUI::MenuControl::ItemInfo

## Namespaces
| MyGUI

## Typedefs
typedef delegates::CMultiDelegate2< MenuControl *, MenuItem * > | MyGUI::EventHandle_MenuCtrlPtrMenuItemPtr
typedef delegates::CMultiDelegate1< MenuControl * > | MyGUI::EventHandle_MenuCtrlPtr